@charset "utf-8";

/* board127 */
.board127 {width:100%;float:left;position:relative;box-sizing:border-box;overflow:hidden;}
.board127 a:focus {display:block; overflow:hidden;}

.board127 ul {position:relative; float:left; width:100%; box-sizing:border-box;}
.board127 ul li {position:relative; float:left; width:32.666%; margin-right:1%; padding:30px 15px 0; box-sizing:border-box; border:2px solid #e3bea2; overflow:hidden;}
.board127 ul li:nth-child(3), .board127 ul li:last-child {margin-right:0;}


.board127 ul li .top_text {font-size:14px;font-weight:600;color: #ef8401;}
.board127 ul li .tit {font-size: 17px; color:#3c3c3c; letter-spacing:-0.5px; line-height: 22px; text-align: left; width:100%; height: 44px; margin: 9px 0 25px; float:left; overflow:hidden; box-sizing:border-box;
					white-space:nowrap; word-break:keep-all; -webkit-line-clamp: 2; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal;}
.board127 ul li .co {width:100%;  height: 66px;  float:left;  /* padding:0 10px; */  box-sizing:border-box; overflow:hidden; margin-bottom: 17px;
				    font-size: 15px; line-height: 22px; color: #838383; letter-spacing:-0.5px; font-style: italic;  word-break:keep-all; -webkit-line-clamp: 3; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal;}
.board127 ul li .date {width:100%;color:#838383;font-size: 15px;margin-bottom: 24px;}
	.board127 ul li:hover .tit {text-decoration:underline;}


/* layout */
.borderbox .board127 {padding:15px;}
.border-radius .board127 ul li {border-radius:15px;}


/* no-data */
.board127 .no_data {width:100% !important; padding:0 !important; display:none;}
.board127 .no_data h4.tit {letter-spacing:0; font-weight:400; text-align:center; margin-top:20px; line-height:50px;}

	

	@media (min-width:800px) and (max-width:1300px){
		.board127 ul {padding:0 15px;}
	}
	
	@media (min-width:600px) and (max-width:799px){
		.board127 ul {padding:15px;}
	}
	
	@media (max-width:599px){
		.borderbox .board127 {padding:0;}
		.board127 ul li {width:32.333%; margin-right:1.5%;}
		.board127 ul li .tit {font-size:17px;}
		.board127 ul li .co {font-size: 14px;}
		.board127 .no_data h3.tit {margin-top:0; height:auto;}
	}





